IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'DS_BANDEIRA' AND OBJECT_ID = OBJECT_ID('CONCILIACAO_CARTOES_LINX_CONCILIADOR_LOTE'))
BEGIN	
ALTER TABLE CONCILIACAO_CARTOES_LINX_CONCILIADOR_LOTE ADD DS_BANDEIRA VARCHAR(100);
END


